/*****For Category.asp*****/
/*****For Sub Category List *********/
div.SubCategory
{
	width:185px;
	float:left;
	margin:0px 45px 20px 0px;
	padding:0px;
	text-align:center;
}

div.SubCategory img
{
	border:3px solid #FFFFFF;
}

div.SubCategory img:hover
{
	border:3px solid #008000;
}

div.SubCategoryThumbnail
{
}

div.SubCategoryName
{
	background:url(../gui/catlink-bk.jpg) repeat-y;
	padding:3px;
	color:#008000;
	font-weight:bold;
	height:30px;
	text-align:center;
}

div.SubCategoryName:hover
{
	background:url(../gui/catlink-bk-over.jpg) repeat-y;	
}

div.SubCategoryName a
{
	font-weight:bold;
	text-decoration:none;
}

div.SubCategoryName a:hover
{
	text-decoration:underline;
}

/***********For Item List *********/
div#items_list_header
{
	background:#2B292C;
	padding:5px;
	font-weight:bold;
	color:#FFFFFF;
}

table#ItemLinks
{
	border-collapse:collapse;
	border-spacing:0px;
	margin:10px 0px 10px 0px;
	padding:0px;
	width:100%;
}

table#ItemLinks td
{
	padding:5px 10px 5px 0px;
	vertical-align:top;
}

table#ItemLinks td h2
{
	padding:0px;
	margin:0px;
}

table#ItemLinks td.ItemImage
{
	width:180px;
	vertical-align:top;
	overflow:hidden;
}

table#ItemLinks td.ItemImage img,
table#ItemLinks td.ItemImage2
{
	width:180px;
}


table#ItemLinks td.ItemDetails
{
	padding-left:10px;
	margin-top:10px;
}

table#ItemLinks td.ItemImage2
{
	width:180px;
	padding-left:50px;
	padding-right:30px;
	vertical-align:top;
	overflow:hidden;
}

.item_image_enlarge
{
	text-align:center;
	margin-top:5px;
	margin-bottom:5px;
}

/***********For Item Details*********/
div.ItemImage
{
	float:left;
	text-align:center;
	margin:0px;
	margin-top:10px;
	width:300px;
}

div.ItemDetails
{
	float:right;
	padding-right:20px;
	width:550px;
}

div.ItemDetails
{
	float:right;
	padding-right:20px;
	width:550px;
}

div.ItemDetails,
div.AddToCart
{
	text-align:left;
}

div.AddToCart
{
	padding-top:20px;
}

/*****Item Options Table*********/
table.ItemOptionTable
{
	border-collapse:collapse;
	border-spacing:0px;
	padding:0px;
	clear:both;
	margin-top:30px;
}

table.ItemOptionTable tr th
{
	border-top:1px solid #636363;
	border-left:1px solid #636363;
	border-right:1px solid #636363;
	background:#4c8e4e;
	font-weight:bold;
	color:#FFFFFF;
	padding:5px;
}

table.ItemOptionTable tr td
{
	border:1px solid #636363;
	padding:5px;
	vertical-align:top;
}

/*****Items***********/
b.GSTStatus
{
	font-size:10px;
}

b.ReleaseStatus
{
	font-size:10px;
	color:Red;
}

/*****For Cart*****/
table.CartTable
{
	border-collapse:collapse;
	border-spacing:0px;
	margin:10px 0px 10px 0px;
	padding:0px;
	width:100%;
}

table.CartTable tr th
{
	padding:5px;
	color:#FFFFFF;
	background:#5C5C5C;	
	font-size:18px;
}

table.CartTable tr td
{
	padding:10px;
	border-bottom:1px solid #CDCDCD;
}

table.CartTable th.Image
{
	width:20%;
}

table.CartTable td.Image
{
	text-align:left;
	padding-left:0px;
}

table.CartTable td.Image img
{
	border:1px solid #CDCDCD;
	/**Below is important when image is not found**/
	/*width:150px;
	height:150px;*/
	width:100%;
	overflow:hidden;
}

/***SummaryTable***/
table.SummaryTable
{
    border-bottom:1px solid #CDCDCD;
    width:100%;
    margin-bottom:10px;
}

table.SummaryTable tr td
{
    padding: 10px 0px 10px 0px; 
}

table.SummaryTable tr td b
{
	color:#008800;
}

table.SummaryTable tr td b br
{
    padding-bottom:10px;
    border:1px solid re;
}

/****Page List*******/
#PageList
{
	text-align:right;
}

#PageList .PageCounter
{
	float:left;
	margin:2px;
	border:1px solid #B54E1C;
}

#PageList .PageCounter em
{
	padding:0px 5px 0px 5px;
	color:#4c8e4e;
	margin:0px;
}

#PageList .PageCounter a
{
	padding:0px 5px 0px 5px;
	color:#FFFFFF;
	background:#4c8e4e;	
	text-decoration:none;
}

#PageList .PageCounter a:hover
{
	background:#FFFFFF;
	color:#4c8e4e;
}

/****Checkout**style="width:550px;text-align:left;"***/
table.CheckoutForm
{
	border-collapse:collapse;
	border-spacing:0px;
	padding:0px;
	width:100%;
	table-layout: fixed;
	margin:0px auto;
}

table.CheckoutForm tr th
{
	border-top:1px solid #CDCDCD;
	border-left:1px solid #CDCDCD;
	border-right:1px solid #CDCDCD;
	background:#5C5C5C;
	color:#FFFFFF;
	text-align:center;
	font-size:18px;
	padding:5px;
	
}

table.CheckoutForm tr td
{
	border:1px solid #CDCDCD;
	padding:5px;
}


table.CheckoutForm tr td.left
{
	width:100px;
}

/****AddToCart*****/

div.AddToCart
{
	text-align:right;
	font-size:11px;
}

div.AddToCart img
{
	border:1px solid #CDCDCD;
}


.item_extra
{
	margin-top:20px;
	margin-bottom:20px;
}

.item_extra_heading
{
	font-weight:bold;
	font-size:16px;
	margin-bottom:5px;
}

.item_price
{
	font-size:41px;
	font-weight:bold;
	color:#333333;
	font-family: Arial, sans-serif; /*font-family: 'Nanum Pen Script', cursive;;*/
	text-align:center;
	padding:10px 0px 20px 0px;
}

.product_add_to_cart 
{
	padding:5px 10px !important;
	cursor: pointer !important;
}

.button_pay
{
	font-size:16px !important;
}

.add_to_cart_option_list
{
	font-weight:bold;
}
